/* 
/////////////////////////////
    INSIDE PAGES
////////////////////////////
*/


/* 
    THANK YOU PAGE
*/

.navbar-inside {
    background: #fff;
}

.navbar-inside .navbar-nav .nav-item {
    padding: 30px 10px;
    border: solid transparent;
    border-width: 3px 0 0 0;
}

.navbar-inside .navbar-nav .nav-item:hover {
    border: solid #fdf15c;
    border-width: 3px 0 0 0;
    transition: 0.5s;
}


.navbar-inside .navbar-nav .nav-item .btn-book:hover {
    background-color: #fdf15c;
    border: 1px solid #fdf15c;
}

.navbar-inside .navbar-nav .nav-item .nav-link {
    color: black;
}

.navbar-inside .navbar-nav .nav-item .btn-book {
    border: 1px solid black;
    padding: 8px 20px;
    transition: 0.5s;
}

.thank-you {
    background-image: url(../assets/images/thank-you-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 150px 0;
    height: 85vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thank-you img {
    width: 100%;
    opacity: 0.4;
}

.thank-you-inner {
    background-color: #97ac60ee;
    padding: 50px 100px;
    max-width: 600px;
    margin: 0 auto;
}


/* STORIES */

.stories-banner {
    background: url(../assets/images/stories-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    padding: 150px 0;
}

.inside-search-form {
    background-color: #bcca77;
    padding: 40px 0;
}

.stories-content {
    padding: 80px 0;
    background: white;
}

.stories-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.btn-stories {
    color: white;
    border: 1px solid white;
    padding: 8px 20px;
    font-size: 14px;
    transition: 0.5s;
    font-family: 'Humanist';
}



.stories-item {
    position: relative;
    padding: 0px 15px 0 0;
    margin: 8px 0;
    border: solid #fdf15c;
    border-width: 0 0 0 8px;
    min-height: 350px;
}

.side .stories-item{
    height: 273px;
}

.stories-item .stories-info {
    position: absolute;
    bottom: 15px;
    left: 20px;
    color: #fff;
    width: 80%;
}

.stories-item .stories-info p {
    color: #b9b9b9;
    font-size: 14px;
}

.stories-item h3{
    margin: 10px 0px;
}

.stories-item a {
    overflow: hidden;
    width: 100%;
    display: block;
    height: 100%;
    position: relative;
}

.stories-item a:hover img {
    transform: scale(1.1);
    transition: 1.4s ease-in-out
}

.black-overlay-story {
    width: 100%;
    height: 100%;
    background: #00000045;
    position: absolute;
    top: 0;
    left: 0;
}


/* LATEST NEWS AND BLOGS */

.blog-banner {
    background: url(../assets/images/blog-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    padding: 150px 0;
}

.blog-content {
    padding: 10px 0 50px;
}

.blog-col-padding {
    padding-right: 70px;
}

@media (max-width: 991px) {
    .blog-col-padding {
        padding-right: 15px;
    }
}

.news-item h5 {
    color: black;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Futura';
    margin-bottom: 20px;
}

.news-item p {
    color: #5e5e5e;
    font-size: 15px;
}

.news-item a { 
    font-family: 'Humanist';
    font-size: 15px;
    color: #6f8b41;
    transition: 0.5s;
    flex-shrink: 0;
    font-weight: 600;
}

.blog-content .news-item a:hover {
    color: black;
}

.blog-content .news-item {
    margin-right: 0;
}

.news-item .news-image {
    position: relative;
}
.news-item img {
    display: block;
    width: 195px;
    object-fit: cover;
    object-position: center;
    height: 127px;
}
.news-desc i{
    margin-left: 9px;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #bcca77b0;
  }

 .news-item:hover .overlay {
    opacity: 1;
  }

  .pagination {
    font-size: 24px;
  }

  .pagination .span {
    padding: 0 3px;
  }
  
  .pagination .current {
      color: #6f8b41;
      font-family: 'Futura';
  }

  .pagination .inactive {
    color: #b1b1b1;
    font-family: 'Futura';
}


  /* SIDEBAR */


  .sidebar-cta {
    background-image: linear-gradient( rgba(66, 76, 16, 0.8), rgba(66, 76, 16, 0.8)), 
    url(../assets/images/sidebar-cta.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: white;
    text-align: center;
    padding: 80px 20px;
    margin-top: 15px;
  }

  .sidebar-cta .social-links i {
      font-size: 20px;
      border: 1px solid white;
      padding: 10px;
      margin: 15px 10px;
      color: white;
      transition: 0.5s;
  }

  .sidebar-cta .social-links i:hover {
    border: 1px solid #fdf15c;
    color: #fdf15c;
}

.sidebar-form{
    background: url(../assets/images/sidebar-cta-texture.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 30px 15px;
    text-align: center;
}

.sidebar-form .form-row input {
    height: 40px;
    margin: 3px 0;
    border-radius: 0px;
    background: white;
    font-family: 'Futura';
    color: #ACACAC;
}

.sidebar-form .form-row input::placeholder {
    font-size: 14px;
    color: #bfbfbf;
    font-family: 'Humanist';
}

.sidebar-form .form-row button {
    background-color: #fdf15c;
    color: black;
    font-family: 'Humanist';
    font-size: 14px;
    margin-top: 5px;
    width: 100%;
}

.sidebar-form .form-row button:hover {
    background-color: #e6d942;
    color: white;
}


    .sidebar-offers {
        margin: 30px 0;
        background: white;
    }

    .sidebar-offers h4 {
        background-color: #bcca77;
        padding: 20px 0 20px 20px;
        font-weight: 600;
    }

    .sidebar-offer-item {
        background-color: white;
    padding: 10px 20px 50px;
    margin: 10px;
    }

    .sidebar-offer-item:not(:last-child) {
        border-bottom: 1px solid #ededed;
    }

    .sidebar-offer-item img {
        width: 100%;
        height: auto;
        object-fit: cover;
        object-position: center;
    }

    .sidebar-offer-item h5 {
        font-size: 16px;
        font-family: 'Futura';
        font-weight: 600;
        margin-top: 20px;
        color: black;
    }

    .sidebar-offer-item h6 {
        font-size: 14px;
        font-family: 'Futura';
        color: #b1b1b1;
        font-weight: 100;
        text-transform: uppercase;
    }

    .sidebar-offer-item p {
        font-size: 15px;
        line-height: 25px;
        font-family: 'Humanist';
    }

    .sidebar-offer-item a {
        font-size: 14px;
        color: #bcca77;
        transition: 0.5s;
        font-weight: 600;
        font-family: 'Humanist';
    }

    .sidebar-offer-item a:hover {
        color: black;
    }





/* BLOG SINGLE STYLES */

.blog-single {
    padding: 70px 0;
}

.blog-single .single-content {
    background-color: white;
    padding: 20px;
}

.blog-single .blog-single-header {
    width: 100%;
    height: 330px;
    object-fit: cover;
    object-position: center;
}

.blog-single .single-raw-content{
    padding: 0px 25px;
}
.blog-single .single-content p {
    font-size: 17px;
    color: #686868;
    font-family: 'Humanist';
    line-height: 1.6;
}

.share-post {
    margin-top: 50px;
    background-color: #f4f4f4;
    padding: 30px 50px;
    margin: 40px 25px;
    border: solid #bcca77;
    border-width: 0 0 10px 0;
}

@media (max-width: 600px) {
    .share-post {
        padding: 20px 20px;
    }

    .share-icons {
        margin-top: 10px;
    }
}

.share-post p {
    font-size: 17px;
    font-family: 'Humanist';
}

.share-post i {
    color: black;
    font-size: 18px;
    margin: 0 10px;
    transition: 0.5s;
}

.share-post i:hover {
    color: #bcca77;
}


/* CELEBRATE STYLE */


.celebrate-header {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 200px 0 250px;
    position: relative;
}

.celebrate-header h6 {
    font-size: 14px;
    color: white;
    font-weight: 800;
    font-family: 'Humanist';
    letter-spacing: 1.4px;
    margin-bottom: 15px;
}

.celebrate-header img {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
}

.inspiring {
    background-image: url(../assets/images/bg-leaf.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 100px 0 80px;
}

.inspiring h4 {
    color: #323232;
    margin-top: -15px;
    margin-bottom: 30px;
}

.inspiring p {
    margin-bottom: 10px;
}


/* REQUEST A PACKAGE */

.request-package {
    margin: 150px 0 10px;
    padding: 30px 40px;
    background-color: #909a58;
    color: white;
    border: solid #bcca77;
    border-width: 0 0 0 15px;
}

@media (max-width: 767px) {
    .request-package {
        padding: 30px;
    }
}

.request-package h3 {
    font-size: 30px;
    color: white;
    font-weight: 400;
}

.request-package p {
    font-size: 17px;
    color: white;
    margin-top: -5px;
    margin-bottom: 15px;
}

.request-package ul li {
    display: inline;
    font-size: 14px;
    font-family: 'Humanist';
    margin-right: 15px;
    font-weight: 600;
}

.request-package i {
    margin-right: 5px;
}

.request-package-info a {
    color: white;
    font-weight: 600;
}

.request-package-info a:hover {
    color: #e6d942;
}


/* YOUR WAY */

.your-way {
    background-color: white;
    padding: 70px 0 190px;
}

@media (max-width: 768px) {
    .your-way {
        padding: 70px 0;
    }
}

.your-way h5 {
    margin-bottom: 100px;
}

.your-way p {
    color: #686868;
    margin-bottom: 80px;
}


/* CAROUSEL */

._carousel {
    padding: 300px 0 100px 0;
    margin-bottom: 0px;
    background-color: #bcca77;
}

.your-way .card-slider {
    position: relative;
    perspective: 1000px;
    transform-style: preserve-3d;
}

.your-way .buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 176px;
    bottom: 0;
    left: 0;
    right: 0;
}

.your-way .buttons button {
    display: none;
    border: 0px;
    color: #fff;
    background: #499e7db5;
    padding: 6px 12px;
    font-size: 20px;

}

.your-way .phmc-card {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    cursor: pointer;
    transition: transform 0.4s ease;
}


.your-way .phmc-card .content {
    margin: auto;
    width: 650px;
    position: relative;
    height: 420px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    opacity: 0;
    transition: all ease-in-out 0.3s;
}
.your-way .phmc-card .content:before,
.your-way .phmc-card .content:after{
    transition: all ease-in-out 0.3s;
}

.your-way .card-slider .before {
    transform: translate3d(-45%,35px,-200px);
    background: linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
    opacity: 1;
    visibility: visible;
    transition: all ease-in-out 0.3s;
}

.your-way .card-slider .before-second {
    transform: translate3d(-57%,53px,-268px);
    opacity: 1;
    visibility: visible;
    transition: all ease-in-out 0.3s;
}

.your-way .card-slider .after {
    transform: translate3d(45%,35px,-200px);
    opacity: 1;
    visibility: visible;
    transition: all ease-in-out 0.3s;
}
.your-way .content.after:before ,
.your-way .content.before:before,
.your-way .content.after-second:before,
.your-way .content.before-second:before{
    content: "";
    top: 0;
    height: 100%;
    width: 100%;
    background: #000000a8;
    position: absolute;
    left: 0;
    transition: all ease-in-out 0.3s;
    right: 0;
}

.your-way .card-slider .after-second {
    transform: translate3d(57%,53px,-268px);
    opacity: 1;
    visibility: visible;
    transition: all ease-in-out 0.3s;
}

.your-way .card-slider .active {
    transform: translate3d(0,0,0);
    opacity: 1;
    visibility: visible;
    transition: all ease-in-out 0.3s;
}

.your-way h2{
    margin-bottom: 25px;
}

._carousel .navigation-slider .nav-item {
    display: none;
}

._carousel .navigation-slider img {
    width: 150px;
    height: 100px;
    padding: 10px;
    object-fit: cover;
    object-position: center;
    background-color: #909a58;
    cursor: pointer;
}

@media (max-width: 1024px) {
    .your-way .card-slider .after-second, .your-way .card-slider .before-second {
        display: none;
    }

    .your-way .card-slider .after {
        transform: translate3d(25%,15px,-60px);
    }

    .your-way .card-slider .before {
        transform: translate3d(-25%,15px,-60px);
    }
}

/* OUR VENUES */

.our-venues {
    padding: 70px 0 0;
    background-color: #f8f8f8;
}

.venue-gallery {
    margin-top: 70px;
}

.our-venues .venue-item {
    position: relative;
    padding: 0;
}

.our-venues .venue-item img {
    width: 100%;
    height: 450px;
    object-position: center;
    object-fit: cover;
}

.our-venues .venue-item .overlay h2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 30px;
}

.our-venues .venue-item {
    position: relative;
}

.our-venues .venue-item img {
    display: block;
}

.our-venues .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
    transition: .5s ease;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .overlay-info-venue {
    opacity: 0;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    height: 100%;
    flex-direction: column;
    padding: 20px;
    width: 60%;
    margin: 0 auto;
  }


  .overlay-info-venue h3 {
    margin-bottom: 25px;
    text-align: center;
  }

  .overlay-info-venue p {
    color: white;
    font-size: 16px;
  }

  .venue-item:hover .overlay {
    background-color: black;
  }

  .venue-item:hover .overlay h2 {
    opacity: 0;
  }

  .venue-item:hover .overlay-info-venue  {
    opacity: 1;
    transition: 0.3s;
  }

   .venue-item .btn-transparent {
       color: white;
       border: 1px solid white;
       margin-top: 12px;
       z-index: 100;
       width: fit-content;
       margin: 12px auto 0;
   }

   .venue-item .btn-transparent:hover {
    color: black;
    border: 1px solid white;
    background: white;
}

@media (max-width: 768px) {
    .overlay-info-venue {
        width: 100%;
      }

    .overlay-info-venue p {
        font-size: 14px;
        margin-bottom: 5px;
    }
  }

  @media (max-width: 375px) {
    .overlay-info-venue p {
        line-height: 18px;
    }

    .overlay-info-venue h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }
  }

  /* CONTACT US FOOTER */

  .contact-footer {
      background: url(../assets/images/bg-leaf.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      padding: 80px 0;
  }


  /* CONTACT US PAGE */

  .contact-form {
      background-color: white;
      padding: 70px 0;
  }

  .contact-form h2 {
      font-weight: 600;
      font-size: 24px;
  }

  .contact-form .contact-information {
      padding: 40px 25px;
      border: solid #bcca77;
      border-width: 10px 0 0 0;
      background-color: #f9f9f9;
  }

  .contact-form .contact-information .contact-info-item {
      margin: 20px 0;
  }

  .contact-information .contact-info-item i {
    font-size: 16px;
    color: #bcca77;
    border: 1px solid #ededed;
    border-radius: 100px;
    padding: 15px;
    margin-right: 15px;
  }

  .contact-information .contact-info-item p {
    font-size: 14px;
    line-height: 20px;
    word-wrap: break-word;
    color: black;
    font-weight: 600;
  }




  /* MEET STYLES */

  .contactplusbook span {
    color: white;
    font-weight: 600;
  }

  .contactplusbook p {
      color: #d0d0d0;
  }

  .event-grid-item {
      background: white;
  }
  .events-grid h2 {
    margin-bottom: 25px;
  }

  .event-grid-item .event-img {
        height: 500px;
        width: 100%;
        object-fit: cover;
        object-position: center;
  }

  @media (max-width: 767px) {
    .event-grid-item .event-img {
        height: 300px;
    }
  }

  .event-grid-item p {
      color: #5e5e5e;
      width: 80%;
  }

  .event-grid-item ul {
      display: inline;
  }

  .event-grid-item li {
    list-style-type: none;
    font-size: 16px;
    font-family: 'Humanist';
    color: #5e5e5e;
    padding: 3px 0;
    font-weight: 600;
}

.event-grid-item h5 {
    font-weight: 600;
}

.description .text-dark {
    font-weight: 600;
    font-family: 'Humanist Bold';
}


/* CAROUSEL */



/* DINE FOOTER */

.dine-footer {
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../assets/images/dine-footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 180px 10px;
}

.dine-banner img {
    width: 100%;
}

.dine-carousel {
    padding: 40px 0 20px;
}

.owl-carousel .owl-item img {
    display: inline;
    width: 100%!important;
    height: 320px!important;
    max-width: 100%!important;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 600px) {
    .gallery-carousel .owl-carousel .owl-item img {
        height: 200px!important;
    }
}

@media (max-width: 360px) {
    .gallery-carousel .owl-carousel .owl-item img {
        height: 160px!important;
    }
}

.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    margin: 15px 7px;
}

.dine-footer .btn-green {
    border: 1px solid #FDF15C;
}

.dine-footer .btn-green:hover {
    background: transparent;
    border: 1px solid white;
    color: white;
}


/* 
    FORMS PAGE
*/

/* FORMS */

form input[type="number"] {
    max-width: 100%;
    padding: 0 0 0 8px;
}

form label {
    margin-bottom: 3px;
    font-size: 14px;
    color: black;
    font-family: 'Humanist';
    margin-bottom: 10px;
    font-weight: 600;
}

form input[type="submit"] {
    background-color: #fdf15c;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Humanist';
    padding: 15px 30px;
    transition: 0.5s;
}

form input[type="submit"]:hover {
    color: black;
    background-color: #e6d942;
}

#wpcf7-f59-o1 span.wpcf7-not-valid-tip {
    margin-top: 5px;
}

span.wpcf7-not-valid-tip {
    font-size: 12px;
    font-family: 'Humanist';
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 15px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    text-align: center;
    border: none;
    font-family: 'Humanist';
    color: red;
    font-size: 12px;
    margin-top: 15px;
}




/* 
    GALLERY PAGE
*/

/* VIVERE MEANS SECTION */

.gallery-your-way {
    background: url(../assets/images/bg-leaf.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


/* HOTEL TOUR */

.hotel-tour {
    padding: 70px 0;
}

/* FOLLOW US ON INSTAGRAM */

.follow-ig {
    background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../assets/images/dine-gal-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 140px 0;
    text-align: center;
    color: white;
}

.follow-ig p {
    font-size: 24px;
}

.follow-ig .btn-green {
    border: 1px solid #FDF15C;
}

.follow-ig .btn-green:hover {
    border: 1px solid white;
    background: transparent;
    color: white;
}


/* 
    SPECIALS PAGE
*/

.specials-banner img {
    width: 100%;
}

.specials-content .specials-side-title {
    background-color: #bcca77;
    padding: 15px;
}

.specials-content {
    padding: 70px 0;
    background-color: white;
}

.specials-content .specials-side-title h1 {
    color: white;
    font-size: 20px;
    margin: 0;
    font-family: 'Humanist';
    padding-left: 10px;
    font-weight: 600!important;
}

.specials-content .specials-side-filter {
    background-color: #f8f8f8;
    padding: 15px 10px;
}

.specials-content .specials-side-filter li {
    color: black;
    font-size: 'Humanist';
    font-size: 16px;
    font-weight: 500;
    margin: 20px 10px;
}

input[type=checkbox]:checked:before {
    color: #fdf15d;
}

.specials-content .specials-side-filter input {
    background-color: #DEDEDE;
    border: none;
    box-shadow: none;
}

.specials-main .specials-item:hover img {
    transform: none;
}


.specials-item-img p {
    position: absolute;
    background-color: #fdf15d;
    padding: 9px 22px;
    top: 9px;
    right: 27px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.specials-item-img img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.specials-info {
    background-color: #f8f8f8;
    border-bottom: 10px solid #e5e5e5;
    padding: 20px 30px;
    min-height: auto;
}

@media (max-width: 767px) {
    .specials-info {
        min-height: auto;
    }
}

.specials-info p {
    font-size: 15px;
    font-weight: 600;
}

.specials-info h4 {
    color: black;
    font-weight: 600;
    margin: 10px 0;
}

.btn-info {
    display: inline-block;
    padding: 6px 13px;
    margin: 20px 0;
    z-index: 2;
}

.specials-main .specials-info:hover {
    border-bottom: 10px solid #fdf15c;
}

.specials-main .special-item .btn-transparent {
    border: 1px solid #e5e5e5;
    padding: 10px 17px;
}

.specials-side-filter input[type=checkbox]:checked:before {
    content: '\f00c';
    margin-bottom: -1px;
    background: #fdf15d;
    height: 100%;
    width: 100%;
}

.specials-side-filter input[type="checkbox"] {
    width: 15px;
    height: 16px;
    margin-right: 15px;
}

.filter-text {
    cursor: pointer;
}

@media (max-width: 767px) {
    .special-buttons a {
        margin-bottom: 10px;
    }
}


/* SINGLE SPECIALS DESIGN */

.special-single {
    padding: 70px 0;
    background-color: white;
}

.special-content h1 {
    font-size: 36px;
    font-weight: 600;
}

.special-content h2 {
    font-size: 20px;
    margin-bottom: 25px;
    color: black;
}

.special-content strong, .special-content h1, .special-content h2, .special-content h3, .special-content h4 {
    color: black;
}


.special-content p, .special-content li {
    color: #686868;
    font-family: 'Humanist';
    font-size: 17px;
    font-weight: 600;
    line-height: 25px;
}

.special-content ul, .special-content ol {
    margin: 15px 0 15px 30px;
}

.special-content ol li {
    list-style: decimal;
    margin-bottom: 10px;
}

.special-content ul li {
    list-style: disc;
    margin-bottom: 10px;
}

.special-content a {
    color: #6f8b41;
}

.special-content a:hover {
    color: #597034;
}

.special-buttons a, .special-buttons a:hover {
    color: black;
}

.special-single-header {
    width: 100%;
    margin: 25px 0;
    border: 5px solid #f4f4f4;
    object-fit: cover;
}

.content-division {
    background-color: #f4f4f4;
    height: 1px;
    width: 100%;
    margin: 30px 0;
}

.special-reservation {
    background-color: #f8f8f8;
    padding: 22px;
    border: solid #bcca77;
    border-width: 10px 0 0;
}

.special-reservation h3 {
    color: black;
    font-weight: 600;
    margin: 10px 0 20px;
}

.special-reservation input[type="text"], .special-reservation input[type="number"], .special-reservation input[type="tel"], .special-reservation input[type="email"] {
    border-radius: 0px;
    background-color: white;
}

.special-reservation .Occasion input[type="text"] {
    background-color: transparent;
}

.special-reservation .Message textarea {
    background-color: white;
}

.special-reservation #special-message {
    height: 150px;
}

.special-item {
    background-color: #f8f8f8;
    padding: 30px;
    transition: 0.3s;
}

.special-item-img {
    width: 40%;
}

.special-item-desc {
    width: 60%;
}

.special-item-img img {
    position: relative;
    width: 100%;
    object-fit: cover;
}


.special-item-desc h4 {
    background-color: transparent;
    color: black;
    padding: 0px;
    padding-left: 10px;
}

.special-item-desc p {
    font-size: 12px;
    background-color: #efefef;
    padding: 7px;
    display: inline;
    margin-left: 10px;
    font-weight: 600;
    color: black;
}

.special-item:hover h4 {
    color: #bcca77;
    transition: 0.3s ease-in-out;
}


/* STAY */

.rooms-nav {
    background-color: #f8f8f8;
    padding: 50px 0 300px;
}

.rooms-nav li {
    display: inline;
    margin: 0px 30px;
    font-family: 'Humanist';
    color: black;
    font-size: 16px;
    font-weight: 600;
}

@media (max-width: 600px) {
    .rooms-nav li {
        margin: 10px 0;
    }
}

.rooms-content {
    background-color: #bcc977;
    padding: 100px 0;
}

.rooms-content-offset {
    margin-top: -350px;
}

.room-item-desc {
    background-color: white;
    padding: 25px 40px 0;
    min-height: 300px;
}

@media (max-width: 1024px) {
    .room-item-desc {
        min-height: 380px;
    }
}

@media (max-width: 991px) {
    .room-item-desc {
        min-height: 300px;
    }
}

@media (max-width: 767px) {
    .room-item-desc {
        min-height: auto;
    }
}


.room-item-desc ul {
    margin-left: 10px;
}

.room-item-desc h3 {
    margin-bottom: 10px;
    font-weight: 600;
}

.room-item-desc li {
    font-size: 15px;
    font-family: 'Humanist';
    font-weight: 600;
    list-style-type: disc;
}

.room-item {
    margin: 30px 0;
}

.room-item-img {
    position: relative;
}

.contact-footer-info h2{
    font-size: 43px;
    font-weight: 600;
}
@media (min-width: 992px) {

    .inspiring-de{
        padding: 0px 25px;
        padding-top: 100px;
    }
    .padd-50-dsk{
        padding-left: 65px;
    }
}



.viver-form h3 {
    color: #000;
    margin: 30px 0;
    font-size: 21px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f4f4f4;
}
.viver-form input{
    margin-bottom: 10px;
    border: 1px solid #f1f1f1;
    border-radius: unset;

}
.viver-form label{
    font-family: 'Humanist';
    font-size: 16px;
}
.viver-form input[type="submit"]{
    margin: 25px auto -20px;
    display: block;
}

.page-template-blog .pagination {
    font-size: 16px;
    margin: 50px 0;
    float: right;
    font-family: 'Futura';
}
.page-template-blog .pagination > * {
    color: #000;
    padding: 7px 14px;
    margin: 0 3px;
    transition: 0.3s;

}
.page-template-blog .pagination > *.current {
    background: #6f8b41;
    color: #fff;
}
.page-template-blog .pagination > *:hover{
    background: #6f8b41;
    color: #fff;
}
/* .pagination .current {
    color: #6f8b41;
    font-family: 'futura';
} */


form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
    font-weight: 600;
    font-family: 'Humanist';
}


